# ImportCommand Class Reference
[Spring-like webflow tools]

Inheritance diagram for ImportCommand:
[legend]

List of all members.

## Static Public Member Functions

static | create ()

## Protected Member Functions

| daoMethod ()

## Detailed Description

Definition at line 15 of file ImportCommand.class.php.

## Member Function Documentation

static ImportCommand::create | ( |  | ) | `[static]`

Returns:
  ImportCommand

Definition at line 20 of file ImportCommand.class.php.

Referenced by MonolithicController::doImport().

ImportCommand::daoMethod | ( |  | ) | `[protected]`

Reimplemented from TakeCommand.

Definition at line 25 of file ImportCommand.class.php.

The documentation for this class was generated from the following file:

- main/Flow/ImportCommand.class.php